@charset "utf-8";
/* CSS Document */

        #menu{
            width: 250px;
        }
        #menu ul{
            margin: 0px;
            padding: 0px;
            list-style: none;/* 隐藏默认列表符号*/
        }
        #menu ul li{
            background: #eeeeee;
            height: 35px;
            line-height: 35px;  /*行距*/
            text-align: center;
            border-bottom: 1px solid #d6d6d6;
            position: relative;
        }
        #menu a{
            display: block;
            font-size: 14px;
            color: #0066CC;
            text-decoration: none;/*隐藏超廉价默认下划线*/
        }
        #menu a:hover{
            color:#004ea2;
            font-size: 13px;
			font-weight: bold;
	        background-color:#dddddd;
        }
        #menu ul li ul{
            display: none;/*默认隐藏*/
            top:0px;
            width: 260px;
            border-bottom: none;
            position: absolute;
            left: 251px;
        }
        #menu ul li:hover ul{
            display: block;
        }
        #menu ul li:hover ul li a{
            display: block;
        }
